Problem downloading engines for other platforms in 2.6.1 OSX

LiveCode is the premier environment for creating multi-platform solutions for all major operating systems - Windows, Mac OS X, Linux, the Web, Server environments and Mobile platforms. Brand new to LiveCode? Welcome!

Moderators: Klaus, FourthWorld, heatherlaine, kevinmiller, robinmiller

Post Reply
Garrett
Posts: 386
Joined: Sat Apr 08, 2006 8:15 am
Contact:

Problem downloading engines for other platforms in 2.6.1 OSX

Post by Garrett » Wed Dec 06, 2006 11:13 am

I was setting up an older Mac and wanted to compile a couple of Rev apps
for it, but when I selected 68k, and download, it said it had a problem
downloading the engine. It workd for MacOS FAT. I decided to try some
other engines that I had no previously used, such as Solaris and Iris, and
they too failed to download.

Is 68k available for Rev 2.6.1 on OS X? Or is there just a problem with the
download right now?? It's disabled on 2.7.4, so I assume that it's definitely
not available for 2.7.4

Thanks,
-Garrett

Mark
Livecode Opensource Backer
Livecode Opensource Backer
Posts: 5147
Joined: Thu Feb 23, 2006 9:24 pm
Contact:

Post by Mark » Wed Dec 06, 2006 1:54 pm

Hi Garret,

Those engines don't exist for 2.6.1. If this is a big problem for you, it is probably best to contact support and see if they can do something for you.

Best,

Mark
The biggest LiveCode group on Facebook: https://www.facebook.com/groups/livecode.developers
The book "Programming LiveCode for the Real Beginner"! Get it here! http://tinyurl.com/book-livecode

Garrett
Posts: 386
Joined: Sat Apr 08, 2006 8:15 am
Contact:

Post by Garrett » Wed Dec 06, 2006 8:44 pm

That's kind of a bummer. Is it just the 2.6.x range that it's not available
to, or does 2.7.x not have access to these also?

It's not a major need for me, but it does make me scratch my head as to
why they did not disable the checkboxes for the engines not available to
a version of Rev, or why they even bothered putting the check boxes in
for these engines. I mean, talk about getting my hopes up then getting
busted in the chops. I mean that in a joking manner though.

It does though touch a nerve a bit for me though as I feel that false
advertising is seriously wrong, and it is false advertising to purport that
your product does this and that, when in fact it only does this, but that
isn't available, and may not be available for years to come.

I just looked at 2.7.4, and at least they either disabled or removed
references to the engines not available.

They should remove all references to the engines that are not available
from their web site. That's just wrong to advertise that it allows for Linux
and Solaris, when in fact it doesn't.

Ummmm, I'll stop before I end up in a rant and getting myself all upset
here.

-Garrett

Post Reply

Return to “Getting Started with LiveCode - Experienced Developers”